html {
	overflow-x: hidden;
	padding: 0 !important;
	background: #fff;
	margin: 0px !important;
}

#revolution-slider {
	background: #222;
}

.tp-caption {
	color: #fff;
}

.tp-caption.teaser {
	letter-spacing: 5px;
}

.tp-caption br {
	margin-bottom: 5px;
}

.tp-caption a {
	color: #fff;
}

.tparrows {
	top: 50% !important;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}

.med {
	font-size: 24px;
	letter-spacing: -.5px;
}


.med-white {
	color: #fff;
	font-size: 24px;
	letter-spacing: -.5px;
}

.med-green {
	color: #1a8b49;
	font-size: 24px;
	letter-spacing: -.5px;
}

.small-white {
	color: #fff;
	line-height: 1.7em;
}

.big-black {
	font-size: 52px;
	letter-spacing: -3px;
	color: #222;
}

.big-white {
	font-size: 16px;
	color: #fff;
	line-height: normal;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 6px;
}

.very-big-white {
	font-family: var(--title-font);
	font-size: 48px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 10px;
	margin: 0;
	line-height: 48px;
	padding-left: 10px;
	display: inline-block;
}


.ultra-big-white {
	font-family: var(--title-font);
	font-size: 120px;
	font-weight: bold;
	color: #fff;
	margin: 0;
}

.ultra-big-black {
	font-size: 96px;
	font-weight: 400;
	color: #222;
	margin: 0;
	line-height: 72px;
}

a.btn-slider {
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}

a.btn-slider:hover {
	color: #222;
}

.tp-caption.separator {
	width: 100px;
	border-bottom: solid 1px rgba(255, 255, 255, .3);
}

.big-s1 {
	font-family: var(--deco-font-1);
	font-size: 120px;
}

.tp-teaser-1 {
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .6em;
}

.tp-title-1 {
	font-family: var(--title-font);
	font-size: 72px;
	line-height: 1.1em;
	letter-spacing: -.025em;
}

.tp-text-1 {
	font-size: 18px;
}

@media only screen and (max-width:992px) {
	.tp-teaser-1 {
		font-size: 15px !important;
	}

	.tp-text-1 {
		font-size: 18px !important;
		max-width: 480px !important;
		width: 480px !important;
	}

	header.transparent {
		padding: 20px 0px !important;
		/* height: 90px !important; */

	}

	#logo img {
		height: 50px !important;
	}

	.header_center #mainmenu {
		flex-direction: column;
	}

	.tp-teaser-1 {
		transform: translateY(-90px) !important;
	}

	.tp-title-1 {
		transform: translateY(-80px) !important;
	}

	.tp-text-1 {
		transform: translateY(-60px) !important;
	}

	.banner-buttons {
		transform: translateY(-10px) !important;
	}

	.fullwidthbanner-container,
	.tp-fullwidth-forcer {
		height: 660px !important;
	}

	h2 {
		font-size: 35px !important;
	}

	.hours {
		justify-content: center;
	}
}

@media only screen and (max-width:576px) {
	.tp-teaser-1 {
		font-size: 15px !important;
		transform: translateY(-90px) !important;
	}

	.tp-title-1 {
		font-size: 30px !important;
		transform: translateY(-80px) !important;
		line-height: 32px !important;
		width: 300px !important;
		max-width: 300px !important;
	}

	.tp-text-1 {
		font-size: 15px !important;
		max-width: 300px !important;
		width: 300px !important;
		line-height: 22px !important;
		transform: translateY(-60px) !important;
	}

	.banner-buttons {
		transform: translateY(20px) !important;
	}

	.fullwidthbanner-container,
	.tp-fullwidth-forcer {
		min-height: 100vh !important;
		height: 930px !important;
	}
	.top-top{
		right: 20px;
		bottom: 20px;
	}
}